{
  "buildFiles": [
    "/home/charlotte/nokken/android/CMakeLists.txt"
  ],
  "cleanCommandsComponents": [
    [
      "/home/charlotte/Android/Sdk/cmake/3.22.1/bin/ninja",
      "-C",
      "/home/charlotte/nokken/android/app/.cxx/Debug/5z6h51l2/arm64-v8a",
      "clean"
    ]
  ],
  "buildTargetsCommandComponents": [
    "/home/charlotte/Android/Sdk/cmake/3.22.1/bin/ninja",
    "-C",
    "/home/charlotte/nokken/android/app/.cxx/Debug/5z6h51l2/arm64-v8a",
    "{LIST_OF_TARGETS_TO_BUILD}"
  ],
  "libraries": {
    "statistics::@6890427a1f51a3e7e1df": {
      "artifactName": "statistics",
      "abi": "arm64-v8a",
      "output": "/home/charlotte/nokken/build/app/intermediates/cxx/Debug/5z6h51l2/obj/arm64-v8a/libstatistics.so",
      "runtimeFiles": []
    }
  }
}